$packageName= 'icinga2'
$toolsDir   = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$url = 'https://packages.icinga.com/windows/Icinga2-v2.12.2-x86.msi'
$url64 = 'https://packages.icinga.com/windows/Icinga2-v2.12.2-x86_64.msi'

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = $url
  url64bit      = $url64
  silentArgs    = "/qn /norestart"
  validExitCodes= @(0)
  softwareName  = 'Icinga 2*'
  checksum      = '4A252C58DE94A2A73AC3ECC3363DC577936BE106234CB1A76D31B3299D59054A'
  checksumType  = 'sha256'
  checksum64    = '81A846665A8AE076D43426C39C038A1ACDADC1A589D9630AD5C72F3B1AD4D7FD'
  checksumType64= 'sha256'
}

Install-ChocolateyPackage @packageArgs
